Re: CU-SEEME with AOL 3.0

RobAlpert (RobAlpert@aol.com)
Mon, 29 Dec 1997 23:47:40 EST


Holiday Greetings!

Is the Cornell 0.92b2 compatible with AOL 3.0 (I'm not running AOL for Windows
95)? I have a B&W Quick Cam and after installing Cu-SeeMe I keep getting
an error message that reads something like: UDP Socket not found or set-up or
connected...Is there something I'm missing?? I used to get the older version
of Cu-SeeMe to work in Windows 3.1 and to work in AOL. If this won't work can
anyone recommend an alternative software package (like Net Meeting)?? Thanks
in advance. RobAlpert@AOL.com